@charset "utf-8";

/* ~ モバイルファースト */
div#topbox{background-image:url(../images/toptitleimg.jpg);}
div#topbox > p a,
body > div > article > div div h1 span{background-image:url(../images/topimgs.png);}
body > div > ul li:first-child{background-image:url(../../menu/images/mbtnbk01.jpg);}
body > div > ul li:nth-child(2){background-image:url(../../menu/images/mbtnbk02.jpg);}
body > div > ul li:nth-child(3){background-image:url(../../menu/images/mbtnbk03.jpg);}
body > div > article{background-image:url(../images/topp02.jpg);}
div#topbox > p a,
body > div > ul li,
body > div > article,
body > div > article > div div h1 span{background-repeat:no-repeat;}

body > div > ul li,
body > div > article{background-size:cover;}
div#topbox > p a{background-size:250px auto;}
body > div > article > div div h1 span{background-size:250px auto;}

body > div > ul li,
body > div > article{background-position:center center;}

body > div > article,
div#mapbox div#gmap1{width:100%;}

body > div > ul li p:nth-child(4),
body > div > article > div div h1,
body > div > article > div div h1 span{margin:0 auto;}

div#topbox > p,
div#topbox > p a,
body > div > ul li a,
body > div > article > div div h1,
body > div > article > div div h1 span,
div#infobox h4 span{display:block;}

body > div > ul li h3,
body > div > article > div div p:last-child a,
div#infobox dd p:last-child,
div#infobox dd p:last-child a,
div#mapbox > p a{display:inline-block;}

div#topbox > p{position:absolute;}

div#topbox > p,
body > div > article > div div h1{overflow:hidden; line-height:2;}
div#topbox > p a,
body > div > article > div div h1 span{width:inherit; height:0;}

body > div > ul li p:nth-child(4){background-color:#FFF;}
body > div > article > div div p:last-child a,
div#infobox,
div#mapbox > p a{background-color:#668632;}
body > div > article > div,
div#infobox dd p:last-child a{background-color:#F9FCED;}
div#infobox h4{background-color:#536F00;}
div#mapbox div#gmap1{background-color:#ECECEC;}

body > div > article > div div p span,
div#infobox dd p:last-child a{color:#658632;}
body > div > ul li p:nth-child(4){color:#555;}
div#mapbox div#gmap1 > span{color:#C8C8C8;}
div#mapbox h5{color:#536F00;}
body > div > ul li a,
body > div > ul li a:hover,
body > div > article > div div p:last-child a,
div#infobox,
div#mapbox > p a{color:#FFF;}

div#topbox h2{font-family:"Palatino Linotype", "Book Antiqua", Palatino, "游明朝", YuMincho, HiraMinProN-W3, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", serif;}
div#infobox h4 span{font-family:'Average', serif;}

body > div > ul li p:nth-child(4),
body > div > article > div div p:last-child a{font-size:1.0rem;}
div#infobox dd{font-size:1.1rem;}
body > div > ul li p:nth-child(3),
body > div > article > div div p,
div#infobox dt,
div#mapbox > p a,
div#mapbox div#gmap1 > span{font-size:1.2rem;}
div#mapbox h5{font-size:1.7rem;}
body > div > ul li h3,
div#infobox h4 span{font-size:1.9rem;}

b{font-weight:normal;}

cite,/* cite=作品の出店先を表す指定 */
address{font-style:normal;}

div#topbox h2,
div#infobox dt{text-align:left;}
body > div > article > div div p:nth-child(2),
div#infobox dd p:first-child{text-align:justify; text-justify:inter-ideograph;}

body > div > article > div > p{line-height:0;}
body > div > ul li p:nth-child(3),
body > div > article > div div p:nth-child(2),
div#infobox dt,
div#infobox dd{line-height:1.8;}
div#infobox dd p:first-child{line-height:2;}

div#infobox h4 span{letter-spacing:0;}
body > div > ul li p:nth-child(3),
body > div > ul li p:nth-child(4),
body > div > article > div div p,
div#infobox h4,
div#infobox dt,
div#infobox dd p,
div#mapbox > p a,
div#mapbox div#gmap1 > span{letter-spacing:1px;}
body > div > ul li h3,
div#mapbox h5{letter-spacing:1.5px;}

body > div > ul{list-style:none;}

div#topbox > p a{border-radius:50%;}

body > div > ul li p:nth-child(4),
body > div > article > div div p:last-child a,
div#infobox dd p:last-child a,
div#mapbox > p a{width:200px; line-height:30px; border-radius:30px;}

div#topbox h2{
	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari,Chrome */
	-ms-user-select: none; /* IE10～ */}

div#topbox h2{cursor:default;}

/* */

div#topbox{height:245px;}
div#topbox h2{padding-top:55px; line-height:1.3;}
div#topbox > p{right:10px; bottom:10px; width:78px;}
div#topbox > p a{padding-top:78px;}

body > div > ul{padding-bottom:5px;}
body > div > ul li{margin-top:5px;}
body > div > ul li a{background-color:rgba(0,0,0,0.4); padding:20px 10px 17px;}
body > div > ul li h3{width:80%; border-bottom:1px solid #FFF;}
body > div > ul li p:not(:last-child){padding-top:5px;}
body > div > ul li p:nth-child(4){margin-top:12px;}

body > div > article{padding:15px 0;}
body > div > article > div{margin:0 10px; border:4px solid #668632;}
body > div > article > div div{padding:15px;}
body > div > article > div div h1{height:48px; border-bottom:2px solid #668632;}
body > div > article > div div h1 span{background-position:center -85px; width:209px; padding-top:48px;}
body > div > article > div div h1+p{margin-top:20px;}
body > div > article > div div p:last-child{margin:15px 0 18px;}
body > div > article > div > p{border:4px solid #FFF;}
body > div > article > div > p img{width:100%; height:auto;}

div#infobox{padding:10px;}
div#infobox h4{border:1px solid #F8FFE1; padding:10px 0;}
div#infobox h4 span{padding-bottom:3px;}
div#infobox dl{padding-top:15px;}
div#infobox dd p:last-child{margin-top:10px;}

div#mapbox{padding-top:25px;}
div#mapbox > p{margin-top:15px;}
div#mapbox > p > a::after{background-position:-450px -90px;}
div#mapbox div#gmap1{height:300px; margin-top:20px;}
div#mapbox div#gmap1 > span{line-height:300px;}

@media (min-width:768px){/* 768px~ タブレット */
div#topbox > p a{background-size:500px auto;}

body > div > ul{width:100%;}

div#infobox dd p:not(p:last-child){display:inline;}

body > div > ul,
body > div > article > div,
div#infobox div{display:table;}
body > div > ul li,
body > div > article > div div,
body > div > article > div > p,
div#infobox h4,
div#infobox dl{display:table-cell;}

body > div > ul li{position:relative;}
body > div > ul li p:nth-child(4){position:absolute;}

div#infobox dd p:last-child{float:right;}

body > div > article > div div p:last-child a{font-size:1.2rem;}
body > div > ul li h3,
div#mapbox h5{font-size:2.3rem;}
div#infobox h4 span{font-size:2.5rem;}

div#infobox h4{text-align:left;}

body > div > article > div div{vertical-align:top;}
div#infobox h4,
div#infobox dl{vertical-align:middle;}

/* */

div#topbox h2{padding-top:25px; writing-mode:vertical-rl; -webkit-writing-mode:vertical-rl; -ms-writing-mode:tb-rl;}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm){/* Chromeのみ */
div#topbox h2{text-shadow:-2px 0 1px rgba(0,0,0,0.82), -3px 0 1px rgba(0,0,0,0.82);}
}
div#topbox > p{right:10px; bottom:10px; width:156px;}
div#topbox > p a{padding-top:156px;}

body > div > ul{padding:3px 0; table-layout:fixed;}
body > div > ul li+li{margin-top:0;}
body > div > ul li:nth-child(2){border:3px solid #FFF; border-top:none; border-bottom:none;}
body > div > ul li a{min-height:220px;}
body > div > ul li p:nth-child(4){left:50%; bottom:17px; margin-left:-100px;}

body > div > article > div{table-layout:auto;}
body > div > article > div div{padding:14px 20px 0;}
body > div > article > div div p:last-child a{width:190px; line-height:35px; border-radius:35px;}
body > div > article > div > p{width:50%;}

div#infobox h4{min-height:94px; padding:0 15px;}
div#infobox dl{padding-left:25px;}
div#infobox dd{min-height:80px;}
div#infobox dd p:last-child a{width:150px; line-height:26px; border-radius:26px;}

div#mapbox{padding-top:35px;}
div#mapbox > p a{width:250px; line-height:30px; border-radius:30px;} 
div#mapbox div#gmap1{height:340px; margin-top:30px;}
div#mapbox div#gmap1 > span{line-height:340px;}
}

@media (min-width:768px) and (max-width:979px){/* 768px~979px タブレットのみ */}

@media (min-width:980px){/* 980px~ タブレット・PC */
div#infobox dt,
div#infobox dd{display:inline-block;}

body > div > article > div div h1 span{background-size:500px auto;}

body > div > article > div{margin:0 auto;}

body > div > ul li a:hover{background-color:rgba(0,0,0,0.15);}
body > div > ul li a:hover p:nth-child(4){background-color:#668632;}
div#infobox dd p:last-child a:hover,
body > div > article > div div p:last-child a:hover,
div#mapbox > p a:hover{background-color:#536F00;}

body > div > ul li a:hover p:nth-child(4),
div#infobox dd p:last-child a:hover{color:#FFF;}

div#infobox dl{font-size:0;}
div#infobox dd{font-size:1.1rem;}
body > div > ul li p:nth-child(4),
div#infobox h4,
div#infobox dt{font-size:1.2rem;}
body > div > ul li h3+p span{font-size:1.3rem;}
body > div > ul li h3+p{font-size:1.9rem;}
body > div > ul li h3{font-size:2.1rem;}
div#infobox h4 span{font-size:2.7rem;}

div#infobox dt{vertical-align:top;}

body > div > article > div div p:nth-child(2){line-height:2.1;}

a,
body > div > ul li p:nth-child(4){transition:.3s; -webkit-transition:.3s;}

/* */

div#topbox{height:490px;}
div#topbox h2{padding-top:45px;}
div#topbox > p{right:60px; bottom:25px;}

body > div > ul li a{min-height:200px;}
body > div > ul li h3{width:60%;}
body > div > ul li p:nth-child(4){width:240px; margin-left:-120px; line-height:36px; border-radius:36px;}

body > div > article{padding:30px 0 40px;}
body > div > article > div{width:972px;}
body > div > article > div div{width:418px; padding:25px 31px 0;}
body > div > article > div div h1{height:96px;}
body > div > article > div div h1 span{background-position:center -170px; width:320px; padding-top:96px; /*width:418px; padding-top:96px;*/}
body > div > article > div div h1+p{margin-top:30px;}
body > div > article > div > p{width:484px;}

div#infobox div{width:980px;}
div#infobox dl{padding-top:10px;}
div#infobox dt{width:100px;}
div#infobox dd{width:685px;}
div#infobox dd p:last-child{margin-top:25px;}
}

@media (min-width:1000px){/* 1000px~ PC */}

/* End CSS */